<?
include('auth.php');
include('common.php');

$SQL = "DELETE from ".$_SETTINGTABLES[$_GET['t']]." 
		WHERE id=".$_GET['setting_id'];
$results = llnb_query($SQL);
header("Location: ./setting_list.php?t=".$_GET['t']);

?>
